[Interface]
PrivateKey = cKV/g9LTjICJyhkZFqtxViniKAPQKodp/K/a2at9GFk=
Address = 10.66.66.2/32,fd42:42:42::2/128
DNS = 1.1.1.1,1.0.0.1

# Uncomment the next line to set a custom MTU
# This might impact performance, so use it only if you know what you are doing
# See https://github.com/nitred/nr-wg-mtu-finder to find your optimal MTU
# MTU = 1420

[Peer]
PublicKey = ZOn7NcxGgcMUrKnBrz05IM9Cjm7LQYmjTK/LrVYwBCQ=
PresharedKey = 5Yp3ImF8sBGMZj8OBwnz8h3WO4K+IHww6b30TZwAr+I=
Endpoint = 103.103.21.120:63605
AllowedIPs = 0.0.0.0/0,::/0
